Skip to main content
GET
/
v1
/
operations
/
{operationId}
Get operation
curl --request GET \
  --url https://api.bizzyco.ai/v1/operations/{operationId} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "resourceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "resourceName": "<string>",
    "workflowId": "<string>",
    "paymentIntentId": "<string>",
    "errorCode": "<string>",
    "errorMessage": "<string>",
    "completedAt": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  },
  "meta": {
    "pagination": {
      "limit": 123,
      "offset": 123,
      "hasMore": true,
      "total": 123
    }
  }
}

Authorizations

Authorization
string
header
required

API key authentication via Bearer token

Path Parameters

operationId
string<uuid>
required

Operation UUID

Response

Get operation

data
object
required
meta
object
Last modified on June 15, 2026